{"menu":[
{"popup":[
	{"txt":"最新の状態に更新(&R)","cmd":"user0"},
	null,
	{"cmd":"placeholder.toolbar"},
	null,	
	{"cmd":"placeholder.ietoolbar"},
	null,
	{"txt":"ハイライトバー(&H)","cmd":"show.hilitebar"},
	{"txt":"インラインサーチ(&I)","cmd":"isearch"},
	{"txt":"ステータスバー(&S)","cmd":"statusbar"},
	null,
	{"txt":"サイドバー(&E)","popup":[
		{"cmd":"placeholder.mpanel"},
		null,
		{"cmd":"placeholder.ievertbar"}]},
	{"txt":"サイドバー エッジ(&S)","popup":[{"cmd":"placeholder.sidebaredge"}]},
	{"txt":"サイドバー 表示設定(&P)","popup":[
		{"txt":"サイドバーを常時表示(自動で隠さない)","cmd":"sidebarpin"},
		null,
		{"cmd":"placeholder.sidebaraction"}]},
	null,
	{"txt":"タブリストバーをAero表示(&A)","cmd":"change.style"},
	{"txt":"ツールバーを固定する(&B)", "cmd":"locktoolbar"}]}
]}